.ChangeTopMenu{
  background-color: transparent !important;
  position: absolute !important;
  box-shadow: none !important;
}
.ChangeTopMenu .logo a span{
  color: #FFFFFF !important;
}
.ChangeTopMenu .main-menu ul li.menu-item a.arrow{
  color: #FFFFFF !important;
}
.ChangeTopMenu .main-menu ul li.menu-item a.arrow .triangle-right{
  border-left: 7px solid #FFFFFF !important;
}
.ChangeTopMenu .main-menu ul li.menu-item:hover a.arrow .triangle-right{
  border-left: 7px solid #FFFFFF !important;
}
.ChangeTopMenu .menu-right .write a{
  color: #FFFFFF !important;
}
/* Конверт для сообщения начало */
.ChangeTopMenu .menu-right .write a span{
  background-image: url(../img/elements/sprite.png) !important;/* Заминить на белую картинку */
  background-position: -125px -76px !important;/* Если будет исползоватся sprite, переписать координтты, а если иконка то координты обнулять */
}
.ChangeTopMenu .menu-right .write:hover a span.icon-letter{
  background-image: url(../img/elements/sprite.png) !important;/* Заминить на белую картинку */
  background-position: -125px -56px !important;/* Если будет исползоватся sprite, переписать координтты, а если иконка то координты обнулять */
}
/* Конверт для сообщения конец*/
.ChangeTopMenu .menu-right .lang a{
  color: #FFFFFF !important;
}
.ChangeTopMenu .menu-right .tel a{
  color: #FFFFFF !important;
}
/* Кнопка для поиска начало */
.ChangeTopMenu .menu-right .search-submit{
  background-image: url(../img/elements/sprite.png) !important;/* Заминить на белую картинку */
  background-position: -48px -106px !important;/* Если будет исползоватся sprite, переписать координтты, а если иконка то координты обнулять */
}
.ChangeTopMenu .menu-right .search-submit:hover{
    background-image: url(../img/elements/sprite.png) !important;/* Заминить на белую картинку */
    background-position: -69px -106px !important;/* Если будет исползоватся sprite, переписать координтты, а если иконка то координты обнулять */
}
/* Кнопка для поиска конец */
/* Настройка для слайдера */
.slideframe{
  position:relative;
  overflow:hidden;
  width:100%;
  height:100%;
}
.slideframe img{
  position:absolute;
  top:0;
}
/* Список информационных блоков на слайдере начало */
#allindinfbls{
  width:16px;
  height:auto;
  overflow:hidden;
  position:absolute;
}
#allindinfbls div.mash{
  width:8px;
  height:8px;
  background-color:#FFFFFF;
  -webkit-transition: all 0.7s;
  -moz-transition: all 0.7s;
  -o-transition: all 0.7s;
  -ms-transition: all 0.7s;
  transition: all 0.7s;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -o-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  margin: 8px 4px;
}
#allindinfbls div.mash:hover{
  width:8px;
  height:8px;
  -webkit-transform: scale(1,1) rotate(45deg) translate(0,0);
  -moz-transform: scale(1,1) rotate(45deg) translate(0,0);
  -ms-transform: scale(1,1) rotate(45deg) translate(0,0);
  -o-transform: scale(1,1) rotate(45deg) translate(0,0);
  transform: scale(1,1) rotate(45deg) translate(0,0);
  -webkit-transform-origin: 50% 50%;
  -moz-transform-origin: 50% 50%;
  -ms-transform-origin: 50% 50%;
  -o-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -o-border-radius: 0;
  -ms-border-radius: 0;
  border-radius: 0;
}
#allindinfbls div.msh{
  width:8px;
  height:8px;
  background-color:#FFFFFF;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 0 100%;
  -moz-transform-origin: 0 100%;
  -ms-transform-origin: 0 100%;
  -o-transform-origin: 0 100%;
  transform-origin: 0 100%;
  margin: 8px 8px 8px 8px;
}
/* Список информационных блоков на слайдере конец */
/* Раздел Задайте свой вопрос начало */
.antibotpar{
  float: left !important;
  min-width: 256px !important;
  max-width: 365px !important;
  width: 30% !important;
  margin-left: 6% !important;
  text-align: left !important;
}
.antibotpar input{
  vertical-align: sub !important;
  margin-right: 10px !important;
  width: 65% !important;
}
.antibotpar a{
  border-style: none !important;
  height: 41px !important;
  display: inline-block !important;
  overflow: hidden !important;
  padding-top: 4px !important;
  vertical-align: middle !important;
  width: 31% !important;
}
.antibotpar a img{
  display:inline-block !important;
  height:41px !important;
  width:100% !important;
}
.join_agre_contacts{
  float: left !important;
  width: 60%;
  font-size: 14.5px !important;
  line-height: 17px !important;
  text-align: left !important;
  margin-left: 70px;
  letter-spacing: 0.2px;
}
.join_agre_contacts input{
  width: 20px !important;
  height: 20px !important;
  margin: 2px  8px 0 0 !important;
  float: left !important;
}
.join_agre_contacts label[for=join-agree]{
  cursor: pointer !important;
  color: #fff !important;
  font-weight: 600 !important;
  width: 322px !important;
  float: left !important;
}
 .join_agre_contacts label[for=join-agree] a{
  cursor: pointer !important;
  color:#fff !important;
  font-weight:600 !important;
  text-decoration: underline;
 }
 
 .join_agre_contacts label[for=join-agree] a:hover {
 text-decoration: none;	 
 }
 
 
.messageshowpar{
  float: left !important;
  min-width: 200px !important;
  max-width: 305px !important;
  width: 26% !important;
  text-align: center !important;
  font-size: 12.5px !important;
  margin-top: 0 !important;
}
.messageshowpar span{
  display:block !important;
  height:55px !important;
  line-height:1em !important;
  padding: 5px 0px;
}
.buttonpar{
  float: right !important;
  min-width: 256px !important;
  max-width: 300px !important;
  width: 25% !important;
  margin-right: 6% !important;
  text-align: right !important;
}
.buttonpar button.submit_vopros:disabled{
  border: 2px solid #fff !important;
  background: transparent !important;
  height:50px !important;
  max-width:245px !important;
  padding: 11px 27.5px !important;
  box-sizing: border-box !important;
}
/* Раздел Задайте свой вопрос конец */





/* Медиа-запросы начало */
/*==========  Desktop First Method  ==========*/
/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) and (min-width:993px){
  body{
    margin-top:0 !important;
  }
  .top-menu{
    position: relative !important;
    background-color: transparent !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }
  .top-menu .center{
    height: 65px !important;
    background-color: #fff !important;
    -webkit-box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.1) !important;
    box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.1) !important;
  }
  .top-menu .main-menu {
    background-color: transparent !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
  }
  .top-menu .main-menu > ul > li.menu-item a.arrow{
    color: #FFFFFF !important;
  }
  .top-menu .main-menu > ul > li.menu-item a.arrow:hover{
    color: #FFFFFF !important;
  }
  .top-menu .main-menu > ul > li.menu-item a.arrow span.triangle-right{
    border-left: 7px solid #fff !important;
  }
  .top-menu .main-menu > ul > li.menu-item:hover a.arrow span.triangle-right{
    border-left: 7px solid #fff !important;
  }
  .slider_mobile{
    margin-top: -58px !important;
  }
  
  .join_agre_contacts {
    margin-left: 60px;
}

}
@media only screen and (max-width: 992px){
  div.all_razdel_products .center1{
    width:100% !important;
  }
  /* Раздел Задайте свой вопрос начало */
  .antibotpar{
    float: left !important;
    min-width: 256px !important;
    max-width: 300px !important;
    width: 50% !important;
    margin-left: 1% !important;
    text-align: left !important;
  }
  .messageshowpar{
    float: left !important;
    min-width: 200px !important;
    max-width: 270px !important;
    width: 50% !important;
    text-align: center !important;
  }
  .messageshowpar span{
    height: 45px !important;
  }
  .buttonpar{
    float: left !important;
    min-width: 256px !important;
    max-width: 590px !important;
    width: 100% !important;
    margin-right: 5px !important;
    text-align: center !important;
  }
  
  .join_agre_contacts {
    margin: 0 auto;
	width: 100%;
	margin-top: 20px;
	line-height: 19px !important;
}

.join_agre_contacts label[for=join-agree] {
    width: 90% !important;
}

/* Раздел Задайте свой вопрос конец */

}
@media only screen and (max-width: 620px){
  div.products > .center{
    width:auto !important;
    margin: auto 2%;
  }
  div.all_razdel_products .center1{
    width:90% !important;
  }
  div.all_razdel_wywe > .center1{
    max-width:320px !important;
  }
  /* Раздел Задайте свой вопрос начало */
  .antibotpar{
    float: left !important;
    min-width: 256px !important;
    max-width: 553px !important;
    width: 97% !important;
    margin-left: 1% !important;
    text-align: center !important;
  }
  .antibotpar input{
     width: 72% !important;
  }
  .antibotpar a{
    width: 23.5% !important;
  }
  .messageshowpar{
    min-width: 256px !important;
    max-width: 540px !important;
    width: 100% !important;
  }
  .messageshowpar span{
    height: auto !important;
  }
  .buttonpar{
    float: left !important;
    min-width: 256px !important;
    max-width: 590px !important;
    width: 100% !important;
    margin-right: 5px !important;
    text-align: center !important;
  }
/* Раздел Задайте свой вопрос конец */
}
/* Медиа-запросы конец */